/*--- TYPOGRAPHY ---*/
html body h1,
h2,
h3,
h4,
h5 {
  font-family: bestill;
}
body .wrapper > .bg {
  background-color: #ffffff;
}
/*IVANIA*/
/*body.front .wrapper > .bg {
	background-color: transparent;
}*/
/*--- DISABLE THROBBER ---*/
.ajax-progress-throbber {
  display: none;
}
/*--- HEADER ---*/
.header {
  padding-left: 0px;
  padding-right: 0px;
}
.sign-in {
  padding-top: 10px;
  /*display: block;*/
  clear: both;
}
.sign-in ul {
  float: left;
}
.sign-in ul.links {
  padding-left: 0;
  /*20px;*/
  padding-top: 5px;
}
.sign-in ul.links li {
  color: #fefefe;
  display: inline;
}
.sign-in ul.links li a {
  margin: 2px;
  /*4px;*/
  text-decoration: none;
  color: #ffffff;
}
.sign-in ul.links li a:hover {
  color: yellow;
}
.sign-in ul.links li.first::after {
  content: " |";
}
/*--- SEARCH BOX ---*/
#search-block-form {
  float: left;
  margin-left: 10px;
}
#search-block-form .container-inline {
  border-collapse: separate;
  display: table;
  position: relative;
  width: 223px;
}
#search-block-form input.form-text {
  display: table-cell;
  margin-bottom: 0;
  width: 200px;
  height: 34px;
  padding: 6px 12px;
  color: #555555;
  background: #d4d3d0;
  border: 0;
  border-radius: 25px 0 0 25px;
  box-shadow: inset 3px 3px 3px #b0b0b0;
  position: relative;
}
#search-block-form .form-actions {
  display: table-cell;
  vertical-align: middle;
  font-size: 0;
}
#search-block-form .form-actions .form-submit {
  margin-left: -4px;
  height: 34px;
  width: 45px;
  border-radius: 0 25px 25px 0;
  box-shadow: inset 0px 3px 3px #b0b0b0;
  border: 0;
  padding: 7px 12px;
  margin-bottom: 0;
  background: #d4d3d0 url('../img/magnifier.png') 10px center no-repeat;
}
/*--- STATIC PAGES ---*/
.static-page .region-doubleright-column {
  padding: 0 20px 0 20px;
}
/*--- SEARCH PAGE ---*/
.page-search .region-doubleright-column {
  padding: 20px 20px 0 20px;
}
ol.search-results {
  padding-left: 0;
}
.page-search .item-list ul.pager li.pager-current {
  color: #000000;
}
/*--- MAIN CONTENT ---*/
.main-content {
  /*margin-bottom: 7.5px;*/
}
/*--- NAV TABS ---*/
.node-type-craft ul.nav-tabs {
  border-bottom: solid #f46300 1px;
  margin-right: 15px;
}
.node-type-craft ul.nav-tabs li.active a {
  color: #f46300;
  border-color: #f46300 #f46300 transparent;
}
.node-type-craft ul.nav-tabs li.active a:hover {
  border-color: #f46300 #f46300 transparent;
}
.node-type-craft ul.nav-tabs li a {
  color: #202020;
  outline: none;
}
.node-type-craft ul.nav-tabs li a:hover {
  border-color: #eeeeee #eeeeee #f46300;
}
.node-type-game ul.nav-tabs {
  border-bottom: solid #abd22a 1px;
  margin-right: 15px;
}
.node-type-game ul.nav-tabs li.active a {
  color: #abd22a;
  border-color: #abd22a #abd22a transparent;
}
.node-type-game ul.nav-tabs li.active a:hover {
  border-color: #abd22a #abd22a transparent;
}
.node-type-game ul.nav-tabs li a {
  color: #202020;
  outline: none;
}
.node-type-game ul.nav-tabs li a:hover {
  border-color: #eeeeee #eeeeee #abd22a;
}
/*--- RESPONSIVE YOUTUBE ---*/
.video-container {
  margin-top: 7.5px;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*--- FEATURED-IN BLOCK ---*/
#block-views-crafts-craft-featured-in-block {
  overflow: hidden;
  margin-bottom: 10px;
}
#block-views-crafts-craft-featured-in-block .content .view-content {
  background-color: #ffffff;
  float: left;
  width: 100%;
}
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul {
  padding: 10px 0;
  margin-bottom: 0;
}
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul li {
  list-style: none;
}
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul li a,
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul li a:visited,
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul li a:active {
  color: #202020;
}
#block-views-crafts-craft-featured-in-block .content .view-content .item-list ul li a:hover {
  color: #784ef2;
  text-decoration: none;
}
#block-views-crafts-craft-featured-in-block span.title {
  color: #ffffff;
  font-family: bestill;
  font-size: 24px;
  background-color: #784ef2;
  float: left;
  width: 100%;
  padding: 5px 15px;
}
/*--- PAGER GENERAL ---*/
.item-list ul.pager li {
  padding: 0;
  margin: 0;
}
.item-list ul.pager li.pager-current {
  color: #ffffff;
  padding: 7px 14px;
}
.item-list ul.pager li a {
  border: none;
  border-radius: 0;
}
/*--- FOOTER ---*/
#footer {
  margin-top: 15px;
  /*IVANIA*/
}
#footer .bg {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #ffffff url('../img/sophie-quote.jpg') right bottom no-repeat;
}
#footer ul {
  font-size: 14px;
  list-style-type: none;
  padding: 0px 15px;
  -webkit-padding-start: 15px;
}
#footer .col-md-2 {
  padding-left: 27.5px;
}
#footer a {
  color: #000000;
  text-decoration: none;
}
#footer a:hover {
  color: #f46300;
}
#footer #sophie-quote {
  position: relative;
  top: 33px;
  left: 170px;
}
#footer #sophie-quote p {
  /*word-break: break-all;*/
  font-family: bestill;
  width: 95px;
}
#copyright .col-md-12 {
  margin-bottom: 20px;
  text-align: right;
}
#copyright .col-md-12 div {
  background: #cbb2cc;
  padding: 5px 40px 5px 5px;
}
/*--- Social Media Icons (AddtoAny) ---*/
.addtoany_list {
  display: inline;
  height: 0;
  float: right;
  line-height: 0;
  position: relative;
  z-index: 1000;
}
.addtoany_list a.a2a_dd.addtoany_share_save,
.addtoany_list a span.a2a_img.a2a_i_a2a {
  display: none !important;
}
.addtoany_list a {
  display: block;
  padding: 0 7px 0 0;
  z-index: 1000;
}
.addtoany_list a.a2a_button_facebook {
  padding: 50px 7px 0 0;
}
.addtoany_list img {
  z-index: 1000;
}
@media (min-width: 768px) {
  .addtoany_list a {
    padding: 0 8px 0 0;
  }
  .addtoany_list a.a2a_button_facebook {
    padding: 50px 8px 0 0;
  }
}
@media (min-width: 992px) {
  .addtoany_list a {
    padding: 0 8px 0 0;
  }
  .addtoany_list a.a2a_button_facebook {
    padding: 50px 8px 0 0;
  }
}
/*** LOGIN AND USER PAGES ***/
#user-pass-reset,
#user-register-form,
#user-login,
#user-pass {
  padding-left: 15px;
}
.page-user .region-doubleleft-column .profile {
  padding: 0 7.5px;
}
